hipstopgm(1)

NAME
hipstopgm - convert a HIPS file into a portable graymap

SYNOPSIS
hipstopgm [hipsfile]

DESCRIPTION
Reads a HIPS file as input. Produces a portable graymap as output.

If the HIPS file contains more than one frame in sequence, hipstopgm will concatenate all the frames vertically.

HIPS is a format developed at the Human Information Processing Laboratory, NYU.

SEE ALSO
pgm(5)

AUTHOR
Copyright (C) 1989 by Jef Poskanzer.